<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <tank              n="0">
      <name            type="string">Fuselage</name>
      <kill-when-empty type="bool">false</kill-when-empty>
    </tank>
    <tank              n="1">
      <name            type="string">L external</name>
      <kill-when-empty type="bool">false</kill-when-empty>
    </tank>
    <tank              n="2">
      <name            type="string">R external</name>
      <kill-when-empty type="bool">false</kill-when-empty>
    </tank>
  </fuel>

</PropertyList>
